libsnl0_0.2.1.svn.18-1.1_i386.deb


Advertisement

Description

libsnl0 - Simple Nurbs Library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libsnl0_0.2.1.svn.18-1.1_i386.deb
Package name libsnl0
Package version 0.2.1.svn.18
Package release 1.1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://libsnl.sourceforge.net/
License -
Maintainer Wolfgang Fuetterer <debian@wlf-online.de>
Download size 103.46 KB
Installed size 301.00 KB
libSNL is a library of routines used for the
manipulation of non-uniform rational B-Splines (NURBS).
NURBS are widely used in programs  for computer-aided
design (CAD), manufacturing (CAM) and engineerging (CAE)
to model and representing curves and surfaces.
This package contains the libsnl shared libraries.

Alternatives

Package Version Architecture Repository
libsnl0_0.2.1.svn.18-1.1_amd64.deb 0.2.1.svn.18 amd64 Debian Main
libsnl0 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libstdc++6 >= 5

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libsnl0_0.2.1.svn.18-1.1_i386.deb
Source Package libsnl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libsnl0 deb package:
    # sudo apt-get install libsnl0

Files

Path
/usr/lib/i386-linux-gnu/libSNL.so.0
/usr/lib/i386-linux-gnu/libSNL.so.0.2
/usr/share/doc/libsnl0/changelog.Debian.gz
/usr/share/doc/libsnl0/copyright

Changelog

2019-01-01 - Niels Thykier <niels@thykier.net>
libsnl (0.2.1.svn.18-1.1) unstable; urgency=medium
* Non-maintainer upload.
[ Niels Thykier ]
* Set Rules-Requires-Root to no.
* Correct clean rule to delete $(INSTALL) instead of debian/%.install.
* Remove now redundant "Testsuite" field (dpkg-source inserts this
automatically now).
* Bump debhelper compat to 12 - only difference is the version
restriction in shlibs and smaller dbgsym packages due to dwz.
[ Helmut Grohne ]
* Remove wrong Multi-Arch: foreign from libsnl-dev. (Closes: #911040)
* Fix FTCBFS: Pass cross compiler as $(cname). (Closes: #906006)
2015-02-24 - Wolfgang Fuetterer <debian@wlf-online.de>
libsnl (0.2.1.svn.18-1) unstable; urgency=medium
* Initial release (Closes: #783483)

See Also

Package Description
libsnmp-base_5.7.3+dfsg-5_all.deb SNMP configuration script, MIBs and documentation
libsnmp-dev_5.7.3+dfsg-5_i386.deb SNMP (Simple Network Management Protocol) development files
libsnmp-extension-passpersist-perl_0.07-2_all.deb Generic pass/pass_persist extension framework for Net-SNMP
libsnmp-info-perl_3.65-1_all.deb Object Oriented Perl5 Interface to Network devices and MIBs through SNMP
libsnmp-mib-compiler-perl_0.06-2.2_all.deb a MIB Compiler supporting SMIv1 and SMIv2
libsnmp-multi-perl_2.1-4_all.deb Perform SNMP operations on multiple hosts simultaneously
libsnmp-perl_5.7.3+dfsg-5_i386.deb SNMP (Simple Network Management Protocol) Perl5 support
libsnmp-session-perl_1.14~git20130523.186a005-4_all.deb Perl support for accessing SNMP-aware devices
libsnmp30_5.7.3+dfsg-5_i386.deb SNMP (Simple Network Management Protocol) library
libsnowball-norwegian-perl_1.2-2_all.deb Stemming algorithm for Norwegian
libsnowball-swedish-perl_1.2-4_all.deb Stemming algorithm for Swedish
libsnp-sites1-dev_2.4.1-1_i386.deb Static libraries and header files for the package snp-sites
libsnp-sites1_2.4.1-1_i386.deb Shared libraries of the package snp-sites
libsoap-lite-perl_1.27-1_all.deb Perl implementation of a SOAP client and server
libsoap-wsdl-perl_3.003-3_all.deb Perl module for SOAP with WSDL support
Advertisement
Advertisement